<?php
define('HEADING_TITLE','Edit export data');
define('HEADING_TITLE_NEW','Add new export');

define('TEXT_SUBGROUP_MAIN','Exportdata');
define('TEXT_SUBGROUP_SHIPPER','Shipdata for ship %s from owner %s');
define('TEXT_SUBGROUP_COLLIES','Size of collis');
define('TEXT_SUBGROUP_COSTS','Costs');
define('TEXT_TRANSPORT_TYPES_CODE', 'eg AWB number, car sign');
